accent = "#83b6af"
cursor = "#d3c6aa"
foreground = "#d3c6aa"
background = "#2d353b"
selection_foreground = "#d3c6aa"
selection_background = "#505a60"

color0 = "#3c474d"
color1 = "#e68183"
color2 = "#a7c080"
color3 = "#d9bb80"
color4 = "#83b6af"
color5 = "#d39bb6"
color6 = "#87c095"
color7 = "#868d80"
color8 = "#868d80"
color9 = "#e68183"
color10 = "#a7c080"
color11 = "#d9bb80"
color12 = "#83b6af"
color13 = "#d39bb6"
color14 = "#87c095"
color15 = "#868d80"
